.story .photo .photo-box{
	margin-bottom: 10px;
}

.section-headline{
	float: left;
	width: 100%;
	border-bottom: 0px solid #333;
	color: #333;
	text-align: center;
	padding: 5px;
	padding-bottom: 0px;
	font-weight: bold;
	clear: both;
	margin-top: 75px;
}

.section-headline-first, .section-headline:first-child {
	margin-top: 25px !important;
}

.section-headline a{
	margin-left: 16px;
	margin-right: 5px;
	color: #777!important;
	cursor:pointer;
	float: right;
}
.section-headline span a{
	float: left;
	margin-right: 25px;
	background-color: #333;
	color: white!important;
	padding: 5px 15px;
	position: relative;
	bottom: 7px;
	cursor: pointer;
	font-size: 19px;
	margin-left: 0px;
	border: 1px solid #CCC;
	border-radius: 3px;
}

.section-headline span a:hover {
	text-decoration: none;
	color: #DDD !important;
}
.more-articles {
	width: 98%;
	text-align: center;
	color: #555;
	font-weight: bold;
	padding-top: 1%;
	padding-bottom: 1%;
	cursor: pointer;
	border: 1px solid #CCC;
	border-radius: 3px;
	margin-left: 1%;
	margin-right: 1%;
	transition: all 0.2s ease-out;
}
.more-articles:hover {
	background-color: #EEE;
}
.widget-container .more-articles {
	padding-top: 2%;
	padding-bottom: 2%;
}
.byline{
	margin-top: 4px;
}

.byline a {
	color: #555 !important;
}

.milestones-link{
	float: left;
	display: none;
	width: 98%;
	background-color:#8f8c59;
	padding: 1%;
	margin-top: 15px;
}

@media(max-width: 1000px){
	.section-headline span a {
		padding: 5px 10px;
	}

	.section-headline a {
		margin-left: 10px;
		font-size: 13px;
	}
}

@media(max-width:900px){
.section-headline{
	width:96%;
}
.more-articles{
	width:98%;
}
.milestones-link{
	display: block;
}
.milestones-link h1{
	text-align: center;
	margin-top: 25px;
	color: white;
	font-size: 24px;

}

}

@media(max-width:650px) {
	.more-articles {
		padding-top: 2%;
		padding-bottom: 2%;
	}

	#topad-mobile {
		margin: 40px auto 0px auto !important;
	}
}

@media(max-width:500px){
	.section-headline{
		border-bottom: none;
	}
	.section-headline a{
		display: none;
	}
	.section-headline span a{
		display: block;
		text-align: center;
		float: none;
		width: 96%;
	}
	.milestones-link h1{
		display: none;
	}
	.milestones-link div{
		float: none!important;
		width: 100%!important;
	}
	.milestones-link div img{
		float: right!important;
	}
}